
Grupo 4 A - Feature #3739

Feature # 3733 (Resolved): Proyecto v.1

Programacion v.1 del proyecto

08/26/2024 09:34 AM - alex munoz

Status: Resolved Start date: 08/28/2024

Priority: High Due date: 09/13/2024

Assignee: benjamin flores % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

Programar el programa necesario para nuestro proyecto

History

#1 - 09/23/2024 08:13 AM - alex munoz

- % Done changed from 0 to 60

#2 - 09/23/2024 08:19 AM - alex munoz

- Status changed from New to In Progress

#3 - 10/18/2024 08:15 AM - alex munoz

- % Done changed from 60 to 100

#4 - 10/18/2024 08:19 AM - alex munoz

- Status changed from In Progress to Resolved
